/*
 *  
 *  Licensed Materials - Property of IBM
 *
 *  (C) COPYRIGHT IBM Corp. 1994-1998 All rights reserved
 *
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * Filename : 44
 * Date     : 10/16/98 16:27:29
 * Version  : 1.8.4.2
 * Author   : Xiaoming Zhu, Myron Flickner
 * Purpose  : Print the keys and data of a QbDatabaseClass object
 *
 *
 */

static char sccsid[] = "qbicapi/QbDumpDb.cpp, qbicapi, dmb521e 10/16/98" ; 

static const char Copyright[] = {
  "Licensed Materials - Property of IBM\n"
  "(C) Copyright IBM Corp. 1994-1998  All rights Reserved\n"
  "US Government Users Restricted Rights - Use, duplication or\n"
  "disclosure restricted by GSA ADP Schedule Contract with IBM Corp." } ;

/* End of Common Block                                                  */

#include "QbicWrap.hpp"

int main(int argc, char **argv)
{
    QbicWrapClass qbicMake;
    int rc;

    rc = qbicMake.QbicWrapDumpDb(argc, argv, stdout);
    if(rc) {
       QbPrintErrorMessage(stderr);
       return -1;
    }
    return 0;
}
