/*
 *  
 *  Licensed Materials - Property of IBM
 *
 *  (C) COPYRIGHT IBM Corp. 1994-1998 All rights reserved
 *
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * Filename : 49
 * Date     : 10/19/98 15:20:52
 * Version  : 1.9.4.3
 * Author   : Xiaoming Zhu, Myron Flickner, Jim Hafner
 * Purpose  : Main program to build or populate a QBIC catalog database
 *
 *
 */

static char sccsid[] = "qbicapi/QbMkDbs.cpp, qbicapi, dmb521e 10/19/98" ; 

static const char Copyright[] = {
  "Licensed Materials - Property of IBM\n"
  "(C) Copyright IBM Corp. 1994-1998  All rights Reserved\n"
  "US Government Users Restricted Rights - Use, duplication or\n"
  "disclosure restricted by GSA ADP Schedule Contract with IBM Corp." } ;

/* End of Common Block                                                  */

#include "QbicWrap.hpp"

int main(int argc, char **argv)
{
    QbicWrapClass qbicMake;
    int rc;

    rc = qbicMake.QbicWrapDBS(argc, argv);
    if(rc) {
       QbPrintErrorMessage(stderr);
       return -1;
    }
    return 0;
}

