/*
 *  
 *  Licensed Materials - Property of IBM
 *
 *  (C) COPYRIGHT IBM Corp. 1994-1998 All rights reserved
 *
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * Filename : 28
 * Date     : 11/2/98 15:32:02
 * Version  : 1.2.1.3
 * Author   : Xiaoming Zhu, Myron Flickner
 * Purpose  : Portable program to create a thumbnail from an image
 *
 *
 */

static char sccsid[] = "qbicapi/QbMkThmb.cpp, qbicapi, dmb521e 11/2/98" ; 

static const char Copyright[] = {
  "Licensed Materials - Property of IBM\n"
  "(C) Copyright IBM Corp. 1994-1998  All rights Reserved\n"
  "US Government Users Restricted Rights - Use, duplication or\n"
  "disclosure restricted by GSA ADP Schedule Contract with IBM Corp." } ;

/* End of Common Block                                                  */

#include "QbicWrap.hpp"

int main(int argc, char **argv)
{
    QbicWrapClass qbicMake;
    int rc;

    qbicMake.SetScreenPrint(1);
    rc = qbicMake.QbicWrapThm(argc, argv);
    if(rc) {
       QbPrintErrorMessage(stderr);
       return -1;
    }
    return 0;
}
