/*
 *  
 *  Licensed Materials - Property of IBM
 *
 *  (C) COPYRIGHT IBM Corp. 1994-1998 All rights reserved
 *
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * Filename : 51
 * Date     : 10/20/98 11:42:28
 * Version  : 1.7.4.3
 * Author   : Xiaoming Zhu, Jim Hafner, Myron Flickner
 * Purpose  : A test program to do query-by-example using the QBIC API.
 *            QbQBE runs two successive queries.  The first is a keyword
 *            query.  Its results are used as a restriction list for
 *            input to the second query.
 *
 */

static char sccsid[] = "qbicapi/QbQBE.cpp, qbicapi, dmb521e 10/20/98" ; 

static const char Copyright[] = {
  "Licensed Materials - Property of IBM\n"
  "(C) Copyright IBM Corp. 1994-1998  All rights Reserved\n"
  "US Government Users Restricted Rights - Use, duplication or\n"
  "disclosure restricted by GSA ADP Schedule Contract with IBM Corp." } ;

/* End of Common Block                                                  */

#include "QbicWrap.hpp"

int main(int argc, char **argv)
{
    QbicWrapClass qbicMake;
    int rc;

    qbicMake.SetScreenPrint(1);
    rc = qbicMake.QbicWrapQBE(argc, argv);
    if(rc) {
       QbPrintErrorMessage(stderr);
       return -1;
    }
    return 0;
}
