/*
 *  
 *  Licensed Materials - Property of IBM
 *
 *  (C) COPYRIGHT IBM Corp. 1994-1998 All rights reserved
 *
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * Filename : 34
 * Date     : 3/24/98 09:59:17
 * Version  : 1.1.1.3
 * Author   : Jim Hafner
 * Purpose  : methods to help manage global environment variables without putenv
 *
 *
 */

/* End of Common Block                                               */

#ifndef __QbEnv_h
#define __QbEnv_h
#if __STDC__ || defined(__cplusplus)
#define P_(s) s
#else
#define P_(s) ()
#endif
#include <dmbsystm.h>
extern DMBEXPHP(int )Qbsetenv( const char *EnvVar, char *value) ;
extern DMBEXPHP(char *)Qbgetenv( const char *EnvVar) ;
#undef P_
#endif
