@echo off
@REM echo "+-------------------------------------------------------------+"
@REM echo "| This command file helps you                                 |"
@REM echo "|  Start up the Java application interface to Qbic Query      |"
@REM echo "|-------------------------------------------------------------|"

@REM -- set to root of Qbic Tree, add a drive letter if needed ---
SET QBICBASE=\usr\local\qbic

@REM -- point to dll's ---
SET BEGINLIBPATH=%QBICBASE%\bin
SET QBICPATH=%QBICBASE%\bin

if "%1" == "help" goto help
if "%1" == "Help" goto help
if "%1" == "HELP" goto help
if "%1" == "-h" goto help
if "%1" == "/h" goto help
if "%1" == "-H" goto help
if "%1" == "/H" goto help
if "%1" == "?" goto help

if "%1" == "" set CAT=ibm
if not "%1" == "" set CAT=%1

set CLASSPATH=%QBICBASE%\classes;%CLASSPATH%
@REM start java application 
java QbJavaQuery %QBICBASE%\Config\%CAT%.query.cfg

goto done


:help
@echo Usage:
@echo   "QbQuery [help | ? | /h | -h] [CatName]"
@echo Options:
@echo   NO OPTIONS -- Initializes the interface to query the ibm image catalog.
@echo   help       -- This and friends dump this usage message.
@echo   [CatName]  -- Starts the Java application user interface to query 
@echo                 the named catalog.  It searchs for CatName.query.cfg
@echo                 in the qbic/Config directory to initialize fields.


:done
cd %QBICBASE%\bin
